/* CSS Document */



html, body, form{

	margin: 0;

	padding: 0;

	height: 100%;

}



form { height: auto; }



body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000;

	background: #004EAC;

}



img { border: #000 0px solid; }



a { color: #004EAC; text-decoration: underline; }

a:hover { text-decoration: underline; }

a:visited {}



input, textarea, select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: 100; }

table { border-collapse: collapse; } table td { padding: 0px; vertical-align: top }



#preall {

	width: 990px;

	margin: 0px auto;

}



#all {

	position: relative;

	width: 969px;

	background: url(../bg_body.gif) repeat-y center;

	border-left: #fff 4px solid;

	border-right: #fff 4px solid;

	border-bottom: #fff 4px solid;

	margin-left: 14px;

}







#head {

	border-bottom: #fff 1px solid;

	padding-top: 21px;

	background: #084691 url(../bg_top.gif) repeat-x;

	height: 171px;

}

	#logo {

		float: left;

		width: 350px;

	}

	#topflash {

		float: right;

	}


ul.mapsite
  {
   padding-left: 21px;
  }

li.mapsite
  {
   padding-left: 21px;
  }

#topmenu {

	height: 35px;

	background: url(../bg_menu.gif) repeat-x;

	color: #fff;

	padding-left: 295px;

}

	#topmenu a {

		color: #fff;

	}

	#topmenu ul {

		padding: 0px;

		margin: 0px;

		list-style: none;

	}

		#topmenu ul li {

			position: relative;

			float: left;

			line-height: 35px;

			font-size: 110%;

			font-weight: 900;

			padding-right: 30px;

		}

			#topmenu ul li a {

				text-decoration: none;

			}

	

	#lang {

		float: right;

		font-size: 90%;

		padding-right: 25px;

		line-height: 35px;

	}

	

	#topmenu .submenu {

		position: absolute;

		top: 35px;

		left: 0px;

		width: 173px;

		z-index: 999;

		padding-top: 1px;

	}

		#topmenu .submenu ul {

			margin: 0px;

			padding: 0xp;

			background: #004EAC;

			padding-bottom: 1px;

			padding-right: 1px;

		}

			#topmenu .submenu ul li {

				padding: 0px;

				float: none;

				line-height: 14px;

				font-size: 90%;

				font-weight: 100;

				padding-left: 1px;

			}

				#topmenu .submenu ul a {

					display: block;

					_height: 1px;

					min-height: 1px;

					border-top: #004EAC 1px solid;

					padding: 5px 14px;

					padding-bottom: 6px;

					color: #FFFFFF;

					background: #4080CC;

				}

				#topmenu .submenu ul a:hover {

					background: #004EAC;

				}



	

#mmain {

	background: url(../bg_mmain.gif) repeat-y;

	min-height: 500px;

	_height: 500px;

}	

	

#main {

	background: url(../bg_main.gif) no-repeat top right;

}	

	

	#left {

		position: relative;

		z-index: 900;

		float: left;

		width: 297px;

		margin-left: -18px;

		padding-top: 16px;

		padding-bottom: 20px;

	}

		#left .title {

			position: absolute;

			top: -35px;

			left: 18px;

			width: 263px;

			background: #014FAC;

			height: 51px;

		}

	.leftmenu {

		margin: 0px;

		padding: 0px;

		list-style: none;

		background: #004EAC url(../bg_leftmenu_ul.gif) repeat-y;

		border-left: #60A3F3 2px solid;

		border-right: #60A3F3 2px solid;

	}

		.leftmenu li {

			/*position: relative;*/

			border: #fff 1px solid;

			border-top: #fff 0px solid;

			background: url(../bg_leftmenu_li.gif) no-repeat 14px 10px;

			padding-top: 6px;

			padding-bottom: 7px;

		}

			.leftmenu li a {

				display: block;

				padding-left: 40px;

				color: #fff;

				font-size: 90%;

				font-family: Verdana, Arial, Helvetica, sans-serif;

				text-transform: uppercase;

				text-decoration: none;

			}

		

		#left .submenu {

			background: #fff;

			padding-left: 40px;

		}

			#left .submenu ul {

				margin: 0px;

				padding: 0px;

				list-style: none;

				border: #000 0px solid;

				margin-top: 7px;

				padding: 6px 0px;

			}

				#left .submenu ul li {

					padding: 2px 0px;

					background: url(../li_blue.gif) no-repeat 1px 8px;

					padding-left: 11px;

					line-height: 14px;

				}

					#left .submenu ul li a {

						color: #000;

						display: inline;

						padding: 0px;

						font-family: Arial, Helvetica, sans-serif;

						text-transform: none;

						font-size: 110%;

					}

					#left .submenu ul li ul {

						margin: 0px;

						padding: 0px;

						list-style: none;

						padding: 0px;

						margin-top: 3px;

					}

						#left .submenu ul li ul li {

							padding: 0px;

							background: none;

							padding-left: 18px;

							line-height: 15px;

						}

							#left .submenu ul li ul li a {

								color: #286EC1;

							}



		#subscribe {

			background: #276CBF;

			border: #fff 2px solid;

			border-left: #fff 0px solid;

			margin-left: 18px;

			margin-top: 20px;

			padding: 13px 0px;

			padding-left: 22px;

			width: 235px;

		}
		
			#subscribe .title {

				position: static;

				width: auto;

				background: none;

				height: auto;

				font-family: Verdana, Arial, Helvetica, sans-serif;

				color: #fff;

				text-transform: uppercase;

				font-size: 90%;

			}

			#subscribe form {

				padding-top: 7px;

				font-family: Verdana, Arial, Helvetica, sans-serif;

			}

				#subscribe input {

					background: #fff;

					font-family: Verdana, Arial, Helvetica, sans-serif;

					border: #0652AE 1px solid;

					color: #004EAC;

					padding: 0px 5px;

				}

				#subscribe #subscr_ok {

					border: #000 0px solid;

					background: none;

					width: 90px;

					font-size: 110%;

					color: #fff;

					text-decoration: underline;

					cursor: pointer;

				}
				
		#dopmenu {
		
			padding: 15px 0 0 40px;

			width: 205px;

		}
		
				
	#right {

		width: 660px;

		float: right;

		padding-top: 20px;

		padding-left: 16px;

		padding-right: 14px;

	}

	



			#search form {

				font-family: Arial, Helvetica, sans-serif;

				padding-bottom: 18px;

			}

				#search input {

					background: #fff;

					font-family: Arial, Helvetica, sans-serif;

					border: #0652AE 1px solid;

					color: #004EAC;

				}

				#search #search_ok {

					border: #000 0px solid;

					background: none;

					width: 50px;

					font-size: 110%;

					color: #004EAC;

					text-decoration: underline;

					cursor: pointer;

				}

			.r_ban {

				padding-bottom: 10px;

			}

			

	#news {

	}

		

		h1 {

			font-family: Verdana, Arial, Helvetica, sans-serif;

			font-size: 120%;

			padding: 0px;

			margin: 0px;

			color: #004EAC;

			text-transform: uppercase;

			border-bottom: #77B0F4 3px solid;

			margin-bottom: 16px;

		}

		

		h2 {

			font-family: Verdana, Arial, Helvetica, sans-serif;

			font-size: 120%;

			padding: 0px;

			margin: 0px;

			color: #004EAC;

			font-weight: 600;

			margin-bottom: 16px;

		}

		

		h3 {

			font-family: Verdana, Arial, Helvetica, sans-serif;

			font-size: 100%;

			padding: 0px;

			margin: 0px;

			color: #004EAC;

			font-weight: 600;

			margin-bottom: 16px;

		}

		

		.onenew {

			padding-bottom: 12px;

		}



		.onenew a {

			font-size: 120%;

			font-weight: 900;

		}

		

		#content a {

			text-decoration: none;

		}

		#content a:hover {

			text-decoration: underline;

		}

		#content ul {

			margin: 0px;

			padding: 0px;

			list-style: none;

		}

			#content ul li {

				text-indent: 1em;

				background: url(../li_blk.gif) no-repeat 1px 5px;

			}

		

		p {

			padding: 0px;

			margin: 0px;

			margin-bottom: 14px;

			text-align: justify;

		}



		#news p {

			padding: 0px;

			margin: 0px;

			text-align: left;

			padding-top: 8px;

		}

		

		#super {

			padding: 30px 0px;

		}

			#super .title {

				font-family: Verdana, Arial, Helvetica, sans-serif;

				font-size: 125%;

				font-weight: 600;

				padding: 0px;

				margin: 0px;

				color: #256ABD;

				text-transform: uppercase;

				border-bottom: #77B0F4 3px solid;

				margin-bottom: 16px;

			}

			#super td {

				padding: 0px 50px 40px 0px

			}

				#super td a {

					font-size: 110%;

				}

				#super td img {

					padding: 10px 0px;

				}

		

		#super_r {

			padding: 0px;

			padding-bottom: 120px;

		}

			#super_r .title {

				font-family: Verdana, Arial, Helvetica, sans-serif;

				font-size: 125%;

				font-weight: 600;

				padding: 0px;

				margin: 0px;

				color: #256ABD;

				width: 170px;

				text-transform: uppercase;

				border-bottom: #77B0F4 3px solid;

				margin-bottom: 0px;

			}

			#super_r td {

				padding: 10px 0px 15px 0px;

				border-bottom: #77B0F4 3px solid;

			}

				#super_r td a {

					font-size: 110%;

				}

				#super_r td img {

					padding: 10px 0px;

				}





#footer {

	position: relative;

	min-height: 70px;

	_height: 70px;

	background: url(../bg_footer.gif) no-repeat top right;

	width: 100%;

	font-size: 11px;

}

	#contacts {

		margin-left: 259px;

		background: url(../bg_footer.gif) no-repeat top right;

		padding-top: 20px;

		padding-left: 37px;

		min-height: 50px;

		_height: 50px;

		color: #fff;

	}

		#contacts img {

			padding-left: 1px;

			padding-top: 3px;

		}

		

	#counters {

		position: absolute;

		left: 38px;

		top: 22px;

	}

			

		#counters img{

			padding-right: 4px;

		}
		
		table.cat_table {
		width: 100%;
		border: 0px;	
		border-collapse: collapse;
                border: 1px solid #5B8ECD;	
		}
		
		table.cat_table th {
		border: 1px solid #5B8ECD;
		padding: 5px;
		background: #004EAC;
		text-transform: uppercase;
		color: white;
		}
		
		table.cat_table td {
		border: 1px solid #5B8ECD;
		padding: 10px;
		}

	

	